Bug 110685 - Image file format gnome-desktop.png not recognizable
Summary: Image file format gnome-desktop.png not recognizable
Status: CLOSED WORKSFORME
Alias: None
Product: Fedora
Classification: Fedora
Component: anaconda   
(Show other bugs)
Version: 1
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jeremy Katz
QA Contact: Mike McLean
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-23 12:54 UTC by martin
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-11-25 22:16:36 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Dumpfile for Bug # 110685, file format not recogniced (628.16 KB, text/plain)
2003-11-23 12:56 UTC, martin
no flags Details

Description martin 2003-11-23 12:54:09 UTC
Description of problem:
I tried to install Fedora Core 1 on a empty, non partitioned hard-
drive in graphic and text-mode (on a Pentium II, 300 Mhz. I removed 
the existing partitions on the hard-drive with fdisk from microsoft 
before i started the installation).

I allways get the error 'Couldn't recognize the image file format for 
file '/usr/share/pixmaps/comps/gnome-desktop.png'

The dump-file is attached.

How reproducible:
I started the installation with the boot-disc 1 and followed the 
installation-instruction without changing anything (custom 
installation). After the step 'set root-password' the error occurs.
after that, I tried to install Fedora Core 1 with an other language 
(german) -> same error

I downloaded the ISO-image yesterday from 
http://www.linuxiso.org/download.php/546/yarrow-i386-disc1.iso

Comment 1 martin 2003-11-23 12:56:28 UTC
Created attachment 96146 [details]
Dumpfile for Bug # 110685, file format not recogniced

Comment 2 Jeremy Katz 2003-11-24 21:52:19 UTC
Did you verify your mediacheck with the included functionality and did
it pass?  If so does booting with 'linux allowcddma' help?

Comment 3 martin 2003-11-25 21:46:56 UTC
Hi Jeremy

the cd passed the media checked without problems and the 'linux 
allowcddma' didn't help.

so i burnt a new cd and tried again - with the same error. after two 
or three times it worked and I'm installing fedora core 1 now, but I 
don't have any idea why it works now...!

however, you can forget my problem and close this bug.

thanks for your help!



Comment 4 Mark Mullen 2005-07-16 14:44:07 UTC
I am having the same install problem with Fedora 3 I get the "couldn't 
recognize teh image file format for the file '/usr/share/pimaps/comps/kde-
desktop.png. I tried all the above suggestions, but still no luck.  It gives 
me errors on lines 792 and 1135.  Does anyone know why a cannot complete this 
simple install? please advise? Thanks allow.


Note You need to log in before you can comment on or make changes to this bug.